version: "3.7"
services:
  registry:
    restart: always
    image: xd2idwf5.mirror.aliyuncs.com/star7th/showdoc:latest
    container_name: showdoc
    ports:
      - 4999:80
    volumes:
      - /data/showdoc/data/:/var/www/html/
